using System;
using Otter;

namespace KellysMarvelousAdventure
{
    public class ClickerWall : Entity
    {
        public ClickerWall(float x, float y)
        {
            SetHitbox(200, Global.MH, Global.Type.SOLID);
            AddGraphic(Image.CreateRectangle(200, Global.MH, Color.Black));
            AddGraphic(Image.CreateRectangle(2, Global.MH, Color.White));
            Layer = 0;
        }
        public override void Update()
        {
            base.Update();
            X = Scene.CameraX+520;
            Y = Scene.CameraY;
        }
    }
}
